path: /build/build/pangomm-dev-cpp-1.4-2.42.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-cpp/pangomm:1.4 -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-cpp/pangomm:1.4
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pangomm && luet-portage --dir /pkgdir/pangomm
    dev-cpp/pangomm:1.4 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ef52a01049ff85f51590f022d81e783537b9fa4a15ee946d623da465b4c6d71e
  package:
    name: pangomm
    version: 2.42.1
    category: dev-cpp-1.4
    use_flags:
    - -doc
    requires:
    - name: atkmm
      version: '>=0'
      category: dev-cpp
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C++ interface for pango
    uri:
    - https://www.gtkmm.org
    license: LGPL-2.1+
    buildtimestamp: 2023-09-18 14:58:17.881097417 +0000 UTC m=+77.420147489
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
      DEPEND: '>=x11-libs/pango-1.44.7 >=dev-cpp/glibmm-2.62.0 >=dev-cpp/cairomm-1.12.0:0
        >=dev-libs/libsigc++-2.3.2:2 virtual/pkgconfig doc? ( media-gfx/graphviz dev-libs/libxslt
        app-doc/doxygen ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: doc
      RDEPEND: '>=x11-libs/pango-1.44.7 >=dev-cpp/glibmm-2.62.0 >=dev-cpp/cairomm-1.12.0:0
        >=dev-libs/libsigc++-2.3.2:2 !<dev-cpp/gtkmm-2.13:2.4'
      emerge.packages: dev-cpp/pangomm:1.4
      kit: gnome-kit
      original.package.name: dev-cpp/pangomm
      original.package.slot: "1.4"
      original.package.version: 2.42.1
    treedir: /build/packages
  package_dir: /pkgdir/pangomm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a809da8969a67b47dd988cc9a3b4fe3221473b4917388d131bccb81dd5385af2
compressiontype: zstd
files:
- usr/include/pangomm-1.4/pangomm/attributes.h
- usr/include/pangomm-1.4/pangomm/attriter.h
- usr/include/pangomm-1.4/pangomm/attrlist.h
- usr/include/pangomm-1.4/pangomm/cairofontmap.h
- usr/include/pangomm-1.4/pangomm/color.h
- usr/include/pangomm-1.4/pangomm/context.h
- usr/include/pangomm-1.4/pangomm/coverage.h
- usr/include/pangomm-1.4/pangomm/font.h
- usr/include/pangomm-1.4/pangomm/fontdescription.h
- usr/include/pangomm-1.4/pangomm/fontface.h
- usr/include/pangomm-1.4/pangomm/fontfamily.h
- usr/include/pangomm-1.4/pangomm/fontmap.h
- usr/include/pangomm-1.4/pangomm/fontmetrics.h
- usr/include/pangomm-1.4/pangomm/fontset.h
- usr/include/pangomm-1.4/pangomm/glyph.h
- usr/include/pangomm-1.4/pangomm/glyphstring.h
- usr/include/pangomm-1.4/pangomm/init.h
- usr/include/pangomm-1.4/pangomm/item.h
- usr/include/pangomm-1.4/pangomm/language.h
- usr/include/pangomm-1.4/pangomm/layout.h
- usr/include/pangomm-1.4/pangomm/layoutiter.h
- usr/include/pangomm-1.4/pangomm/layoutline.h
- usr/include/pangomm-1.4/pangomm/layoutrun.h
- usr/include/pangomm-1.4/pangomm/private/attributes_p.h
- usr/include/pangomm-1.4/pangomm/private/attriter_p.h
- usr/include/pangomm-1.4/pangomm/private/attrlist_p.h
- usr/include/pangomm-1.4/pangomm/private/cairofontmap_p.h
- usr/include/pangomm-1.4/pangomm/private/color_p.h
- usr/include/pangomm-1.4/pangomm/private/context_p.h
- usr/include/pangomm-1.4/pangomm/private/coverage_p.h
- usr/include/pangomm-1.4/pangomm/private/font_p.h
- usr/include/pangomm-1.4/pangomm/private/fontdescription_p.h
- usr/include/pangomm-1.4/pangomm/private/fontface_p.h
- usr/include/pangomm-1.4/pangomm/private/fontfamily_p.h
- usr/include/pangomm-1.4/pangomm/private/fontmap_p.h
- usr/include/pangomm-1.4/pangomm/private/fontmetrics_p.h
- usr/include/pangomm-1.4/pangomm/private/fontset_p.h
- usr/include/pangomm-1.4/pangomm/private/glyph_p.h
- usr/include/pangomm-1.4/pangomm/private/glyphstring_p.h
- usr/include/pangomm-1.4/pangomm/private/item_p.h
- usr/include/pangomm-1.4/pangomm/private/language_p.h
- usr/include/pangomm-1.4/pangomm/private/layout_p.h
- usr/include/pangomm-1.4/pangomm/private/layoutiter_p.h
- usr/include/pangomm-1.4/pangomm/private/layoutline_p.h
- usr/include/pangomm-1.4/pangomm/private/layoutrun_p.h
- usr/include/pangomm-1.4/pangomm/private/rectangle_p.h
- usr/include/pangomm-1.4/pangomm/private/renderer_p.h
- usr/include/pangomm-1.4/pangomm/private/tabarray_p.h
- usr/include/pangomm-1.4/pangomm/rectangle.h
- usr/include/pangomm-1.4/pangomm/renderer.h
- usr/include/pangomm-1.4/pangomm/tabarray.h
- usr/include/pangomm-1.4/pangomm/types.h
- usr/include/pangomm-1.4/pangomm/wrap_init.h
- usr/include/pangomm-1.4/pangomm.h
- usr/lib64/libpangomm-1.4.so
- usr/lib64/libpangomm-1.4.so.1
- usr/lib64/libpangomm-1.4.so.1.0.30
- usr/lib64/pangomm-1.4/include/pangommconfig.h
- usr/lib64/pangomm-1.4/proc/m4/convert.m4
- usr/lib64/pangomm-1.4/proc/m4/convert_pango.m4
- usr/lib64/pangomm-1.4/proc/m4/convert_pangomm.m4
- usr/lib64/pkgconfig/pangomm-1.4.pc
- usr/share/doc/pangomm-2.42.1/AUTHORS.bz2
- usr/share/doc/pangomm-2.42.1/ChangeLog.bz2
- usr/share/doc/pangomm-2.42.1/NEWS.bz2
- usr/share/doc/pangomm-2.42.1/README.SUN.bz2
- usr/share/doc/pangomm-2.42.1/README.bz2
- usr/share/doc/pangomm-2.42.1/README.win32.bz2
- var/db/pkg/dev-cpp/pangomm-2.42.1/BDEPEND
- var/db/pkg/dev-cpp/pangomm-2.42.1/BUILD_TIME
- var/db/pkg/dev-cpp/pangomm-2.42.1/CATEGORY
- var/db/pkg/dev-cpp/pangomm-2.42.1/CBUILD
- var/db/pkg/dev-cpp/pangomm-2.42.1/CFLAGS
- var/db/pkg/dev-cpp/pangomm-2.42.1/CHOST
- var/db/pkg/dev-cpp/pangomm-2.42.1/CONTENTS
- var/db/pkg/dev-cpp/pangomm-2.42.1/COUNTER
- var/db/pkg/dev-cpp/pangomm-2.42.1/CXXFLAGS
- var/db/pkg/dev-cpp/pangomm-2.42.1/DEFINED_PHASES
- var/db/pkg/dev-cpp/pangomm-2.42.1/DEPEND
- var/db/pkg/dev-cpp/pangomm-2.42.1/DESCRIPTION
- var/db/pkg/dev-cpp/pangomm-2.42.1/EAPI
- var/db/pkg/dev-cpp/pangomm-2.42.1/FEATURES
- var/db/pkg/dev-cpp/pangomm-2.42.1/HOMEPAGE
- var/db/pkg/dev-cpp/pangomm-2.42.1/INHERITED
- var/db/pkg/dev-cpp/pangomm-2.42.1/IUSE
- var/db/pkg/dev-cpp/pangomm-2.42.1/IUSE_EFFECTIVE
- var/db/pkg/dev-cpp/pangomm-2.42.1/KEYWORDS
- var/db/pkg/dev-cpp/pangomm-2.42.1/LDFLAGS
- var/db/pkg/dev-cpp/pangomm-2.42.1/LICENSE
- var/db/pkg/dev-cpp/pangomm-2.42.1/NEEDED
- var/db/pkg/dev-cpp/pangomm-2.42.1/PF
- var/db/pkg/dev-cpp/pangomm-2.42.1/PROVIDES
- var/db/pkg/dev-cpp/pangomm-2.42.1/RDEPEND
- var/db/pkg/dev-cpp/pangomm-2.42.1/REQUIRES
- var/db/pkg/dev-cpp/pangomm-2.42.1/SIZE
- var/db/pkg/dev-cpp/pangomm-2.42.1/SLOT
- var/db/pkg/dev-cpp/pangomm-2.42.1/USE
- var/db/pkg/dev-cpp/pangomm-2.42.1/environment.bz2
- var/db/pkg/dev-cpp/pangomm-2.42.1/pangomm-2.42.1.ebuild
- var/db/pkg/dev-cpp/pangomm-2.42.1/repository
package_cacheimage: ""
runtime:
  name: pangomm
  version: 2.42.1
  category: dev-cpp-1.4
  use_flags:
  - -doc
  requires:
  - name: cairomm
    version: '>=0'
    category: dev-cpp-1
  - name: glibmm
    version: '>=0'
    category: dev-cpp-2
  - name: pango
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C++ interface for pango
  uri:
  - https://www.gtkmm.org
  license: LGPL-2.1+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
    DEPEND: '>=x11-libs/pango-1.44.7 >=dev-cpp/glibmm-2.62.0 >=dev-cpp/cairomm-1.12.0:0
      >=dev-libs/libsigc++-2.3.2:2 virtual/pkgconfig doc? ( media-gfx/graphviz dev-libs/libxslt
      app-doc/doxygen ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: doc
    RDEPEND: '>=x11-libs/pango-1.44.7 >=dev-cpp/glibmm-2.62.0 >=dev-cpp/cairomm-1.12.0:0
      >=dev-libs/libsigc++-2.3.2:2 !<dev-cpp/gtkmm-2.13:2.4'
    emerge.packages: dev-cpp/pangomm:1.4
    kit: gnome-kit
    original.package.name: dev-cpp/pangomm
    original.package.slot: "1.4"
    original.package.version: 2.42.1
